/*  css for body  */
body {
    position: relative; 
}
p{
    font-family: 'Charm', cursive;
    font-size: 20px;
}
h1, h2, h3, h4, h5{
    text-align: center;
}
h1{
    margin-bottom: 50px !important;
    margin-top: 50px !important;
}
.dp{
    margin-top: 50px;
}
/*  profile section css  */
#section1 {
    padding-top:50px;
    padding-bottom: 50px;
    background-color: #FFF0F5; 
    margin: auto; 
    text-align: center;
}
/*  project section css  */
#section3 {
    padding-top:50px;
    background-color: #F5F5F5;
    padding-bottom: 50px;
}
/*  contact info section css  */
#section4 {
    padding-top:50px;
    background-color: #F0FFF0;
}
/*  address map css  */
#googleMap{
    width: 50%;
    height: 300px;
    text-align: center;
    margin: auto;
}
/*  project images css */
.item img{
    margin: auto;
}
.carousel-inner{
    text-align: center;
}
/*  menu css    */
.nav li a{
    font-size: 20px;
    font-weight: bold;
}
.navbar-brand{
    font-weight: 20px;
    font-weight: bolder;
}